Bug 148448 - HWCERT: IBM Intellistation A Pro (Type: 6224 Models: 37U,38U,39U) [Goto Cert]
HWCERT: IBM Intellistation A Pro (Type: 6224 Models: 37U,38U,39U)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:18 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-22 17:37:06-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5616
Detail Notes: Nvidia QuadroFX 3000 
 
(2D video only using the XFree86 nv driver)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-22 17:32:20-04

Detail 2:
Status: Compatible
Hardware Id: 5616
Detail Notes: HL-DT-ST GCE-8483B 
 
CDROM/CD-RW drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-22 17:32:20-04

Detail 3:
Status: Compatible
Hardware Id: 5616
Detail Notes: AMD-8111 busmaster IDE controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 17:32:20-04

Detail 4:
Status: Compatible
Hardware Id: 5616
Detail Notes: System tested with RHEL 3 x86 and x86_64 releases. Optional equipment (i.e. video cards) also tested.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-07-22 17:32:20-04

Detail 5:
Status: Compatible
Hardware Id: 5616
Detail Notes: Nvidia Quadro4 280NVS 
 
(2D video only using the XFree86 nv driver)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-22 17:32:20-04

Detail 6:
Status: Compatible
Hardware Id: 5616
Detail Notes: AMD Opteron model 246<p> 
2.0 GHz<p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-22 17:32:20-04

Detail 7:
Status: Compatible
Hardware Id: 5616
Detail Notes: AMD-8111 AC97 Audio
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-07-22 17:32:20-04

Detail 8:
Status: Compatible
Hardware Id: 5616
Detail Notes: Nvidia QuadroFX 1100 
 
(2D video only using the XFree86 nv driver)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-22 17:32:20-04

Detail 9:
Status: Compatible
Hardware Id: 5616
Detail Notes: Adaptec AIC7902W dual channel U320 LVD SCSI controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 17:32:20-04

Detail 10:
Status: Compatible
Hardware Id: 5616
Detail Notes: IBM-ESXS DTN036W3UWDY10FN (36.4GB SCSI drive)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-22 17:32:20-04

Detail 11:
Status: Compatible
Hardware Id: 5616
Detail Notes: Broadcom BCM5703X 10/100/1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-22 17:32:20-04

Detail 12:
Status: Compatible
Hardware Id: 5616
Detail Notes: 8GB 
 
If you use > 4GB of RAM with the x86 release on this system, you need to manually install the i686 SMP kernel regardless of the number of processors installed.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-22 17:36:40-04


Note You need to log in before you can comment on or make changes to this bug.